body {
	padding:0;
	background:url(images/bg.jpg);
	color:#3f4762;
}
#header {
	position:static;
}
#nav {
	float:left;
}
/*#logo {
	background:url(images/logo2.png) no-repeat;
	width:163px;
	height:56px;
	display:block;
	float:left;
	margin: 20px 0;
	position:static;
}*/
#search_bx {
	border:1px solid #c0c0c0;
	background:url(images/input.png) repeat-x;
	height:34px;
	float:right;
	margin-top: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#search_bx input[type=text] {
	border:none;
	margin-left: 10px;
	width: 115px;
	background:none;
}
#search_bx input[type=submit] {
	border:none;
	height: 34px;
	text-indent: -9999px;
	width:34px;
	cursor:pointer;
	background:url(images/search.png) no-repeat center center;
}
#banner {
	color:#3f4762;
	font-family: "museo-sans";
	overflow:hidden;
	width: 100%;

}

.banner_img 
{
 line-height:0;	
/* max-height: 400px;	*/
}
.banner_img img
{
 max-width:100%;
 height:auto;

}


#container {
	margin:60px 0 50px;
}
#content_left {
	float:left;
	width:620px;
}
#content_right {
	float:right;
	width:492px;
	padding-top: 5px;
}
h1.entry-title {
	font-size:24px;
	color:#872b2b;
	font-weight:700;
	margin:0 0 25px 0;
	font-family: "museo-sans";
}
.entry-content {
	line-height:18px;
	font-size:14px;
	font-family: "Open Sans";
	font-weight: 600;
	text-align: left;
}

.entry-content img,.entry-content iframe,.entry-content object
{
 max-width:100%;
 height:auto;	
}
.entry-content > * {
	margin-top:0;
	padding-top:0;
}
#ftr_top, #ftr_btm {
	height:48px;
	line-height:48px;
	color:#fff;
	background:#3f4762;
}
#ftr_btm {
	font-size:11px;
}
.smt {
	float: left;
	margin-right: 20px;
	font-size:16px;
	font-family: 'Open Sans', Helvetica, Arial;
	font-weight:100;
}
.sm {
	background:url(images/sm.jpg) no-repeat;
	float:left;
}
.sm a {
	float:left;
	width:48px;
	height:48px;
	margin-right:1px;
}
#ftr_mid {
	//background:#5b668c;
        background: url(images/bg_top.png) repeat top left transparent;
	line-height:18px;
	padding:37px 0 15px;
}
.footer-widget-col a > p{ 
	margin: 5px 0;
}
.columns {
	margin: 0;
	overflow: hidden;
}
.columns .col {
	float: left;
	margin: 0 2.66667% 0 0;
	width: 23%;
}
.columns-4 .col {
	margin: 0 2% 0 0;
	width: 23%;
}
 .columns-4 .col:nth-child(4n+1) {
 clear: both;
}
 .columns-4 .col:nth-child(4n) {
 margin-right: 0;
}
.columns .col.last {
	margin-right: 0;
	width:26%;
}
#footer a, #footer {
	color:#fff;
	font-family: 'Open Sans', Helvetica, Arial;
	font-weight: 400;
}
#footer #ftr_btm{
	font-weight: 600;
}

#footer li > a:hover{
text-decoration: none;
color: #742828;
}
#footer li > a{
padding: 4px 0;
display: block;
} 
#ftr_mid h3 {
	color:#afbcea;
	font-size:20px;
	font-weight:100;
	margin:0 0 15px 0;
	font-family: 'Open Sans', Helvetica, Arial;
}
#ftr_mid .footer-widget-col h3{
	margin-bottom:12px;
}
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
}
.signup {
	margin-top:10px;
}
.signup input[type=email] {
	-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
	-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
	box-shadow: inset 2px 2px 2px 0px #dddddd;
	border: 1px solid #aaa;
	padding:3px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:26px;
	vertical-align:middle;
width: 48%;
margin-right: 10px;
}
.signup input[type=submit] {
	background:url(images/go.png) no-repeat;
	border:none;
	width:42px;
	height:36px;
	text-indent:-9999px;
	vertical-align:middle;
	cursor:pointer;
}
#banner_shadow {
	background:url(images/banner_btm.png) top center no-repeat;
	height:27px;
	width:100%;
}
#news_listing {
	position:relative;
	left: 8px;
}
.news_item {
	float:left;
	width:271px;
	background:#dad9d8;
	margin-left:36px;
}
.news_item:first-child {
	margin:0;
}
.news_item_in {
	position:relative;
	left:-5px;
	top:-5px;
}
.news_item h3 {
	background:#5b668c;
	margin: 0;
	  font-size: 16px;
	padding: 7px 10px;
	font-weight:300;
	font-family: "museo-sans";
}
#news_listing .news_item h3{
height: 33px;
overflow: hidden;
line-height: 33px;
padding: 0 10px;
}
.news_item h3 a {
	color:#fff;
}
.news_thumb {
	line-height:0;
	height:151px;
	overflow:hidden;
	background:#333;
}
.desc {
	padding:10px;
	background:#fff;
	font-size:13px;
	font-family: "Open Sans";
	font-weight: 600;
	color:#3f4762;
	line-height: 20px;
}
.desc p {
	margin-top:0;
}
.desc a {
	text-decoration:underline;
	font-weight:bold;
}
#content {
	float:left;
	width: 860px;
}
#sidebar {
	width:300px;
	float:right;
}
.widget-area ul {
	list-style: none;
	margin-left: 0;
	padding:0;
}
.widget-area ul li {
	margin-bottom:5px;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 0;
	padding: 0 0 0 15px;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}
.widget-container .wp-caption img {
	margin: auto;
}
.widget-title {
	color: #222;
	margin-top:0;
	font-weight: bold;
	font-family: "museo-sans";
	font-size:18px;
}
.archive #news_listing {
	margin-top: 10px;
}
.widget-area a:link,  .widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,  .widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.single .entry-content {
	font-size:14px;
}
.entry-meta {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	margin-bottom: 15px;
	padding: 10px 0;
}

#nav ul li a { 
	color:#3f4762;
	font-size:15px;
	font-family: "Open Sans";
	font-weight: 600;
	/*text-transform:uppercase;*/
}
.archive .news_item {
	margin: 0 15px 25px 0;
}
.archive h1.entry-title {
	margin-bottom:30px;
}
#banner h2 {
	background: url("images/redline.png") no-repeat center bottom;
	display: inline-block;
	font-size: 109px;
	font-weight: 500;
	line-height: 109px;
	margin:50px 0 10px;
	padding-bottom: 43px;
	text-shadow: 4px 4px 2px rgba(198, 201, 211, 1);
}
#banner h3 {
	font-size:33px;
	font-weight:500;
	margin:0;
}
.archive #header {
	background: url("images/hbtm.png") repeat-x scroll left bottom #FFFEFC;
}
#banner .fr
{
	position:relative;
}
#banner .btext
{
  position:absolute;
  top:0;
  left:0;	
}

.news_thumb img
{
  width:100%;
  height:auto;	
}

.sr
{
 display:block;	
}
.br
{
 display:none;	
}